* html #nav ul li span{bottom:-1px;}
* html #tabNav a{bottom:-16px;}
* html .searchBox .inputButton{padding:1px;}
* html .bubbleWrap{height:1px;}
* html #headerNav a.home{background-image:url(../img/icons/house_bw.gif);}
* html #headerNav a.basket{background-image:url(../img/icons/basket_bw.gif);}
* html .sideBox h2{background-image:none !important;}
* html .linkLogin{background-image:url(../img/misc/login.gif);}
* html .linkRegister{background-image:url(../img/misc/register.gif);}
* html ul.list li{background-image:url(../img/icons/bullet_green.gif);}
* html #sidebar ul.list li{background-image:url(../img/icons/bullet_orange.gif);}
* html p.validation,* html span.validation{background-image:url(../img/icons/bullet_error.gif);}
* html .homeBoxList a{background-image:url(../img/home/homeBox-arrow.gif);}
* html .orderSteps a{background-image:url(../img/icons/bullet_black.gif);}
* html .orderSteps a:hover,* html .orderSteps a.here{background-image:url(../img/icons/bullet_green.gif);}
.columnLeft ul.list li,.columnRight ul.list li{background:none !important;}
.dataForm .radioList label{position:relative;top:2px;}
#sf-iframe{position:absolute;top:0;left:0;z-index:1;background-color:#fff;border:none;filter:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);}
* html .brow ul li{padding:0;margin:0;height:16px;line-height:normal;}
* html #contentWrap.docked,* html #contentWrap.floating{}
* html #contentWrap.docked #content{margin-left:90px;}
* html #contentWrap.floating #content{width:720px;margin-left:15px;}
* html #browser{left:-10px;}
* html .floating #browser{left:5px;}
* html #sidebar{}
